--- title: "Global configuration sync status" slug: "global-configuration-sync-status" tags: ["Reference"] updated: 2026-09-03T18:40:43Z published: 2026-09-03T18:40:43Z canonical: "docs.trellix.com/global-configuration-sync-status" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Global configuration sync status ### API URL `<ips-api-base>/global/sync/<sync-uuid>/status` ### Sample curl request `curl -gsvk -H "$c" "https://<host>/wsapis/v2.0.0/ips/global/sync/ 6252b6ab-b62c-4077-a4f9-892eff436020/status"` ### Authentication Standard WSAPI authentication ### Method `GET` ### Response `application/json` `{"status_message":"sync sucessfull","status_code":2,"search_id":"6252b6ab-b62c-4077- a4f9-892eff436020"}` ### Response codes - 200 - no errors - 401 - auth error - 500 - internal error :